/* @override 
	http://localhost/~bennu/glh2020b/assets/includes/custom20b.css
	http://localhost/~Bennu/glh2020c/assets/includes/custom20a.css
	http://localhost/~bennu/glh2020c/assets/includes/custom20a.css
	https://greenlighthealth.com.au/assets/includes/custom20a.css
	 */

@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inknut+Antiqua:wght@300&family=Lato:wght@300;700&display=swap');

body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	background-color: #e7e8df;
	color: #615a48;
}

p a {
	color: #181610;
}

strong {
	font-weight: 700;
}

.active a {
	text-decoration: underline;
}



h1, h2, h3, h4, h5 {
    font-family: 'Inknut Antiqua', serif;
	color: #103216;
	font-weight: 300;
	line-height: 1.4em;
	font-style: normal;
}

nav {
	position: fixed!important;
	top: 0!important;
	width: 100%;
	z-index: 1;
	font-family: 'Lato', sans-serif;
    text-transform: uppercase;
	word-spacing: 3px;
}

nav a {
    color:#c6b7a4!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.navbar-brand {
	text-align: left;
	width: 320px;
}

.navbar-dark.bg-dark {
    background: none!important;
	background-color:rgba(15,50,22,1.00)!important;
}



.navbar-collapse ul {
	margin-right: 0 !important;
	margin-left: auto;
}

.navbar-toggler-icon {
	background: url("../images/nav-icon.png") center center no-repeat !important;
}

.navbar-toggler {
	border-style: none;
}

.dropdown-menu {
	background-color: rgba(255, 255, 255, 0.83);
}

.dropdown-menu a {
	color: #0f3215!important;
}



.btn {
	
}

.section {
	background-color: #e7e7df;
	padding-top: 50px !important;
	padding-bottom: 50px!important;
}

.container {
	max-width: 2400px;
	padding-right: 5%;
	padding-left: 5%;
}

.container.firstcon {
	margin-top: 100px;
}

.floating-container {
	margin-top: 5%;
	margin-bottom: 5%;
}

.btn.btn-warning {
	color: #fefefe;
	background-color: #ecb854;
	padding: 20px 30px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 7px;
}

.btn.btn-warning:hover {
	background-color: #efc77b;
}

.topnav img {
	width: 234px;
}

.home-start {
    background: url("../images/hm20-background.jpg") center top no-repeat #e6e8de;
    min-height: 750px;
    margin-top: 90px;
	position: relative;
	margin-bottom: 50px;
	 background-size: cover;
  display: flex;
}



.hm-jumbo2 {
	background: url(../images/hmbg02.jpg) #023f19;
	height: 500px;
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  margin-bottom: 0;
}

.hm-jumbo {
	background: url(../images/2672907.jpg) #023f19;
	height: 500px;
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.about-jumbo {
	background: url(../images/1004307a.jpg) #023f19;
	height: 300px;
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  margin-bottom: 0;
}

.about-jumbo h3 {
	color: #fefffe;
}

.hm-jumbo h1 {
	color: #e7e7df;
	font-size: 2em;
	margin: 5% 20%;
	text-shadow: 0 0 3px #060606;
	font-weight: 400;
}

.hm-jumbo .btn-primary {
	background-color: #d3d6a3;
	color: #0a401f;
	border-style: none;
}

.hm-jumbo .btn-primary:hover, .hm-breakout .btn-dark:hover {
	background-color: #eaeae4;
}

.hm-breakout {
	color: #103216;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
}

.hm-breakout .btn-dark {
	background-color: #023f19;
}

.section.nlsignup {
	padding-top: 3%;
	padding-bottom: 3%;
}

.nlsignup .form-group {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-width: 320px;
}

/* Slideshow container */
.slideshow-container {
  position: relative;
 
}

/* Slides */
.quoteSlides {
  display: none;
  color: #103216;
  font-size: 18px;
  line-height: 1.7em;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  display: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;
  padding: 20px;
  
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  border: 1px solid #bbb;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: rgba(14, 49, 21, 0.37);
}


.author {
	font-weight: bold;
}

.lgt-sect {
	background-color: #eaeae4;
	padding-bottom: 50px;
	padding-top: 50px;
}

.lgt-sect p, .dk-sect p {
	font-size: 18px;
	line-height: 30px;
	color: #0f3215;
}

.lgt-sect h1, .dk-sect h1 {
	text-transform: uppercase;
}

.lgt-sect h3, .dk-sect h3 {
	color: #c6b7a4;
	line-height: 1.5em;
	margin-bottom: 50px;
	
}

.lgt-sect .margined-col h1, .lgt-sect .margined-col h2, .lgt-sect .margined-col h3 {
	color: #d5d0c3;
}


.lgt-sect .col-lg-5, .dk-sect .col-lg-5 {
	margin-top: 70px;
}

.lgt-sect.faq .col-lg-5, .dk-sect.faq .col-lg-5 {
	margin-top: 0px;
}

.dk-sect {
padding-top: 50px;
background-color: #dbd7cd;
padding-bottom: 50px;
}

.dk-body h3 {
	margin-top: 40px;
	margin-bottom: 40px;
	text-transform: uppercase;
}

.lgt-sect .blog-space h1, .dk-sect .blog-space h1 {
	text-transform: none;
}

.lgt-sect .blog-space h3, .dk-sect .blog-space h3 {
	margin-bottom: 30px;
	margin-top: 30px;
}

.faq .row {
	margin-top: 30px;
}

.faq h1 {
	text-transform: none;
}

.contact-col {
	min-height: 600px;
}

.contact-col h1, .contact-col h2, .contact-col h3 {
	font-family: 'Lato', sans-serif;
text-transform: uppercase;
margin-top: 5%;
	margin-bottom: 5%;
	color: #d5d0c3;
}

.margined-col .intro {
	color: #0d4722;
	font-size: 22px;
	margin-bottom: 5%;
}

.breadcrumb {
	text-transform: uppercase;
	font-size: 9px;
	background-color: transparent;
	position: fixed;
	top: 85px;
	left: 5px;
	color: #00411c;
	font-weight: 600;
}

.breadcrumb a {
	margin-right: 5px;
	margin-left: 5px;
	color: #615a48;
}

.breadcrumb strong a {
	color: #00411c;
}

footer {
	background-color: #0f3116;
	color: #f1f3f1;
	padding-top: 10px;
	font: 10px 'Inknut Antiqua', serif;
	text-align: right;
}

footer h3 {
	color: #c6b6a4;
	padding-top: 20%;
	font-size: 24px;
	font-style: normal;
}

footer a {
	color: #fefffe;
}

.lower-nav {
	padding-top: 3%;
	background-color: rgba(176, 190, 70, 0.1);
	text-align: right;
	font-size: .8em;
	padding-bottom: 2%;
	margin-top: 2%;
}

.lower-nav .row:first-of-type {
	border-bottom: 1px solid #ffffff;
}

.lower-nav h1 {
	font-size: 2em;
}
.lower-nav h2 {
	font-size: 1.3em;
	margin-top: 20px;
}

.lower-nav .btn-primary {
	background-color: #0d4722;
}

.lower-nav .btn-primary:hover {
	background-color: #b0ab58;
}

.benefit-tbl {
	width: 100%;
}

.benefit-tbl th {
	font-size: 12px;
	text-align: center;
	line-height: 12px;
	border-bottom: 2px solid #ffffff;
	background-color: rgba(254, 255, 254, 0.65);
}

.benefit-tbl td {
	text-align: center;
	border-bottom: 1px solid #ffffff;
	color: #0d4722;
	border-right: 1px solid #ffffff;
}

.benefit-tbl td.benefit-title {
	text-align: left;
	color: #202429;
}

.benefit-tbl tr:nth-of-type(even) {
	background-color: rgba(254, 255, 254, 0.24);
}

.faqs p {
	color: #615a48;
}

.faq-q {
	color: #00401a;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.faq-q a {
	font-size: 20px;
	color: #000000;
}

/* BLOG SPACE */
.lgt-sect .margined-col .blog-space h1 {
	font-size: 2em;
	text-transform: none;
	color: #0d4722;
	margin-bottom: 0;
}

.lgt-sect .margined-col .blog-space h3 {
	text-transform: none;
	color: #7c7c64;
	font-size: 1.5em;
	margin-bottom: 15px;
}

.blog-space .border-left {
	
	line-height: normal;
	margin-top: 30px;
	background-image: -webkit-linear-gradient(left, rgba(245, 244, 244, 0.24) 0%, rgba(245, 244, 244, 0.01) 100%);
	background-image: -moz-linear-gradient(left, rgba(245, 244, 244, 0.24) 0%, rgba(245, 244, 244, 0.01) 100%);
	background-image: -ms-linear-gradient(left, rgba(245, 244, 244, 0.24) 0%, rgba(245, 244, 244, 0.01) 100%);
	background-image: linear-gradient(to right, rgba(245, 244, 244, 0.24) 0%, rgba(245, 244, 244, 0.01) 100%);
}

.blog-space .border-left a {
	color: #7c7c63;
}

.ifcontainer {
	position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  min-height: 720px;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  min-height: 600px;
 border:  none;
}

.nav-item .38home a {
	background: none;
	background-color:red!important;
	border: 1px solid #d3d5a2!important;
	border-radius: 5px;
}










/* Style the navigation menu */
.topnav {
  position: fixed !important;
	top: 0!important;
	width: 100%;
	z-index: 1;
	font-family: 'Raleway', sans-serif;
  background-color: #00401a!important;
  height: 90px;
  text-align: center;
}

/* Hide the links inside the navigation menu (except for logo/home) */
#myLinks {
  display: none;
  background-color: rgba(195, 212, 164, 0.57);
  width: 200px;
  text-align: right;
  text-transform: uppercase;
  padding-top: 10px;
	padding-bottom: 10px;
	right: 50px;
  position: fixed;
  visibility: visible;
  overflow: visible;
  z-index: 1000;
  top: 48px;
}

.topnav #myLinks a {
	color: #00401a;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.topnav #myLinks a:hover {
	color: #b0ab58;
}


/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: none #003f1a;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  padding-bottom: 10px;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {

  color: black;
}





/* Style Nav Menu */

.navbar-brand a.active {
	background: none;
} 

.hambar {
	width: 30px;
  height: 2px;
  background-color: #FFFFFF;
  margin: 6px 0;
}


.top-privy {
	color: #e6e8de;
	font-size: 12px;
	text-align: center;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	position: static;
	font-weight: 700;
}

.top-privy a {
	font-size: 12px;
}

.top-privy a:hover {
	color: #d3d5a2;
}

.hm-logo {
text-align: right;
position: absolute;
bottom: 50px;
right: 50px;
}

.hm-logo img {
	position: relative;
}

.notopmargin {
padding-top: 0;
}

.article-list strong {
	font-weight: 700;
	font-family: 'Inknut Antiqua', serif;
}

.contactpane {
	margin-bottom: 50px;
	border-bottom: 1px solid #d0d1c9;
	padding-bottom: 25px;
	border-top: 1px solid #d0d1c9;
	padding-top: 25px;
}

.contactpane a {
	border: 1px solid #615a48;
	padding: 5px 20px;
	border-radius: 3px;
	color: #18160f;
}

.contactpane a:hover {
	background-color: #d3d6a3;
	text-decoration: none;
}

.tcbody p, .tcbody li {
    font-size: 90%;
    line-height: 120%;
}

.faq11, .amc10, .amc14, .amc15, .amc16, .amc17, .resources12, .resources23, .testimonials8, .contact9  {
	text-decoration: underline!important;
}

.reorder {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	padding: 10px;
	font-weight: bold;
	font-size: 18px;
	background-color: rgba(157, 156, 156, 0.15);
}


@media (max-width: 1024px) {
.contact-col {
	margin-right: 0!important;
	margin-left: 0!important;
	height: 100%;
}
.top-privy {
	display: none;
}
}

@media (max-width: 768px) {
	
	.nav-item.active {
	padding-left: 5px;
	}


	.margined-col {
	margin-left: 2%;
	margin-right: 2%;
}

h1 {
	font-size: 2em;
}

.hm-jumbo, .hm-jumbo2 {
	background-attachment: scroll;
}



.hm-jumbo h1 {
	margin-right: 0;
		margin-left: 0;
}


.home-start {
    margin-top: 0px;
	
}


.breadcrumb {
	display: none;
}

.hm-logo {
text-align: center;
position: absolute;

right: 0;
top: 20%;
}

.navbar-brand {
	text-align: left;
	width: 70%;
	max-width: 320px;
}

	}
